/*
Theme Name: Finsol Financial 
Theme URI: http://www.finsol.co.nz
Description: Finsol Wordpress Theme
Author: NZ Digital
Version: 1.0.0
Template: finsol
*/
@import url("../finsol/style.css");
@import url("./responsive.css");
@import url("./base.css");
@import url("./mobile.css");

footer .container_inner .qode_column {
	min-height: unset!important;
}

.footer_container_top {
	background-color: #ffffff;
	padding: 30px 0px;
	margin-bottom: 35px;
}

.footer_top {
	padding: 0px 0 76px;
}
